Simple compile warning fix for pm-qos
[~emulex/for-vlad/old/compat.git] / include / linux / compat-2.6.25.h
index 054b3e5..a4d5c90 100644 (file)
@@ -130,7 +130,7 @@ extern int strict_strtol(const char *, unsigned int, long *);
  */
 static inline int compat_pm_qos_power_init(void)
 {
-       return;
+       return 0;
 }
 #endif /* (LINUX_VERSION_CODE < KERNEL_VERSION(2,6,25)) */